# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = postgresql-docs
pkgbase = postgresql
xdata = pkgtype=split
pkgver = 17.4-1.0
pkgdesc = HTML documentation for PostgreSQL
url = https://www.postgresql.org/
builddate = 1743595881
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 16555651
arch = i686
license = PostgreSQL
makedepend = clang
makedepend = docbook-xml
makedepend = docbook-xsl
makedepend = llvm
makedepend = perl
makedepend = perl-ipc-run
makedepend = python
makedepend = systemd
makedepend = tcl
makedepend = util-linux
